Subject: Re: Accessing NTFS Shares from Freescale MPC8313

From: Chris Plasun <[email-masked]>
Date: Mon, 18 May 2009 11:38:24 -0700

Hi Leon,

Leon Woestenberg wrote:
> Hello Chris,
> 
> On Mon, May 18, 2009 at 8:06 PM, Chris Plasun <[email-masked]> wrote:
>> Scott Wood wrote:
>>> On Sun, May 17, 2009 at 01:45:30AM -0700, Chris Plasun wrote:
>>>> (I haven't found any answers in the archives)
>>>> How would I access a NTFS shared directory from a Freescale MPC8313?
>>>> Will Samba run on a Freescale MPC8313?
>>> It should (and if it doesn't, file a bug with them).
>>> Userspace is pretty much the same at the source-code and user-interface
>>> level -- the answer to "how do I do X on this PPC board" is generally the
>>> same as the answer to "how do I do X on Linux", other than that you may
>>> need to compile some packages manually if they don't come with whatever
>>> distribution you're using.
>> Thanks Scott.
>>
>> I did some more reading on the board and it appears that it's not as limited
>> as I thought. The "custom" Linux we're running is very limited (so it
>> appears) and I interpreted the board to be so as well.
>>
> 
> To build your own fully-open Linux for this board, I can recommend
> both these projects:
> 
> LTIB (http://www.bitshrine.org/)
> OpenEmbedded (http://www.openembedded.org/)
> 
> We use the latter in an industrial setting with much success,

Thanks Leon. I'll definitely be back to ask for help to get these 
distributions running =)

cp